Loading...
Searching...
No Matches
larz: apply reflector
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » RZ
Collaboration diagram for larz: apply reflector:

## Functions

subroutine | clarz (side, m, n, l, v, incv, tau, c, ldc, work)
| CLARZ applies an elementary reflector (as returned by stzrzf) to a general matrix.
subroutine | dlarz (side, m, n, l, v, incv, tau, c, ldc, work)
| DLARZ applies an elementary reflector (as returned by stzrzf) to a general matrix.
subroutine | slarz (side, m, n, l, v, incv, tau, c, ldc, work)
| SLARZ applies an elementary reflector (as returned by stzrzf) to a general matrix.
subroutine | zlarz (side, m, n, l, v, incv, tau, c, ldc, work)
| ZLARZ applies an elementary reflector (as returned by stzrzf) to a general matrix.

## Detailed Description